define([
    "Global"
],
    function (Global){
        'use strict';
        return Backbone.Model.extend({
            defaults: {
                number: "",
                text: ""
            },

            initialize: function(){}
        })
    }
);